@charset "euc-jp";

/* *********************************
FileName: eventfooter.css
UpdatedBy: 20110803-12:00
*********************************** */

.footerFunction{
	text-align:left;
	border-top: solid 1px #bebebe;
	border-left: solid 1px #bebebe;
	border-right: solid 1px #bebebe;	
	margin: 0 ;
	width: 100%;
	overflow:hidden;
}

.footerFunction li{
    position: relative;
	width:50%;
    margin: 0;
    border-bottom: 1px solid #bebebe;
    font-size: 120%;
    font-weight: normal;
    list-style: none;
    float: left;
}

.footerFunction li img {
	vertical-align:bottom;
	margin-left: 4px;
	padding-right: 3px;
}

.footerFunction li a{
    display: block;
    padding: 5px 0; 
    text-decoration: none;
    color: inherit;
}

.footerFunctionLeft a{
	border-right: solid 1px #bebebe;
}

.footerFunctionRight a{
}

.footerTitle{
    position: relative;
    border-top: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	margin-right: -2px;
    padding: 7px 0 5px 10px;
    background-color: #EEE;
}

.ilist{
	clear: both;
}